commit d06cdb8e7593cafd44435f02ba63987ec38036c9
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Mar 17 00:18:37 2023 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index b0f638be23e..348f4b8a133 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20230316
+20230317
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 77cbdb22e32..1be9436b617 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,15 @@
+2023-03-16  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2023-02-02  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/108636
+	* include/bits/fs_path.h (path::path(string_view, _Type))
+	(path::_Cmpt::_Cmpt(string_view, _Type, size_t)): Move inline
+	definitions to ...
+	* src/c++17/fs_path.cc: ... here.
+	* testsuite/27_io/filesystem/path/108636.cc: New test.
+
 2022-11-08  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

